body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
	background-color:#ffffff;
	background-image: url("/layout/bg.gif"); 
	background-repeat: repeat-y;
	margin: 0px;
	height:100%;
	color: #666666;
	scrollbar-arrow-color:667766; scrollbar-track-color:EEEEEE;
	scrollbar-3dlight-color:CCCCCC; scrollbar-highlight-color:EEEEEE;
	scrollbar-darkshadow-color:333333; scrollbar-shadow-color:666666;
	scrollbar-face-color:CCCCCC; }

a { color: #63725B; }
a:link { color: #63725B; }
a:visited { color: #63725B; }
a:hover { color: #63725B; text-decoration: none; }

A.menu1 { color: #63725B; text-decoration: none;}
A.menu2 { color: #63725B; text-decoration: none; font-family: Verdana, Arial;}
A.menu1:hover { color: #63725B; text-decoration: underline; }
A.menu2:hover { color: #63725B; text-decoration: underline; }
A.footer { color: #666666; text-decoration: none; }
A.footer:hover { color: #CC3300; text-decoration: underline; }

.menu_about { position:absolute; top:135px; height:20px; visibility: hidden; left: 200px;   font-size:10px; font-weight:bold;}
.menu_news { position:absolute; top:135px; height:20px; visibility: hidden; left: 200px; font-size:10px; font-weight:bold;}
.menu_archive { position:absolute; top:135px; height:20px; visibility: hidden; left: 250px; font-size:10px; font-weight:bold;}
.menu_causes { position:absolute; top:135px; height:20px; left: 370px; visibility: hidden; font-size:10px; font-weight:bold;} 
.menu_interactive { position:absolute; top:135px; height:20px; visibility: hidden; width: 200; left: 410px; font-size:10px; font-weight:bold;} 
.menu_siteinfo {position:absolute; top:135px; height:20px; visibility: hidden; left: 380px; width: 250px; font-size:10px; font-weight:bold;} 

.box { background: #eeeeee; padding: 8px; border: #999999 solid 1px; margin: 8px; font-size: 11px; }

.text { font-size: 12px; padding: 20px; }
.text a:link { font-size:12px; }
.text a:visited { font-size:12px; }
.text a:hover { font-size:12px; }

td { font-size: 11px; font-family: Verdana, Arial;}
td.leftmenu { valign="top"; vertical-align:top; padding:10px; }
td.separator { width=1; align="center"; vertical-align="top"; background="#91A388"; }
td.content { padding: 20px; }

.formstyle { background-color: #EEEEEE; font-size: 11px; border: 1px solid #666666; }

.tablenav  {
  background-color: #EAEAEC;
  border-top-width: 0; border-top-style: none; border-top-color: transparent; 
  border-bottom-width: 1; border-bottom-style: solid; border-bottom-color: #66667E;
  border-right-width: 1; border-right-style: solid; border-right-color: #66667E;
  border-left-width: 1; border-left-style: solid; border-left-color: #66667E;
}
.tinytext {font-size: 9px; color: #404040; }

.credits { font-size: 10px; align: center; }
.title { font-weight: bold; font-size: 12px; }
.subtitle { font-weight: bold; text-decoration: italic; }

hr { color: #999999; background-color: #999999; size: 1px; border-width: none;}

blockquote
{
	padding-left: 10;
	padding-right: 10;
	margin-left: 5px;
	margin-right: 0;
	border-left: #CCCCCC;
	border-width: 0 0 0 1px;
	border-style: none none none solid;
}

.boxheader
{
background-color:#91a388;
border: 1px solid #63725B;
}

